local fn = _gn(0xA150A4F065806B1F)
--- NETWORK_CAN_COMMUNICATE_WITH_GAMER
function Global.NetworkCanCommunicateWithGamer(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
